Subject: Trainer Candidate - Suraj jadhav Suraj
From: Suraj jadhav Suraj <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Jul 2021 08:09:37 -0400

| | Tech Support Test

Name | Suraj jadhav Suraj
E-mail | [email-masked]
Phone Number | (91) 8208893589
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Pune

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Gigante technologies pvt ltd pune | Senior incident manager | | 4.9 lpa
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate joiner
Please briefly describe your work experience specifically in training? | Trained more than 1000 engineers till now. As a part of my hobby, I deliver seminars to engineering students over new new topics.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When we provide Good customer service, customer won’t raise concerns but when we provide great service above and beyond their expectations we earn loyalty and trust of customer which leads us to more and more business.
What according to you makes you a good candidate for this position? | I have a great experience in trainings and handled so many difficult situations in my career without failure. I am less demanding and trust on great outcomes with least parameters.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |